@charset "utf-8";

nav.mainnav ul li {
	width: 33%;
}

/* Seitenleiste */
aside {
}

article {
	}

/* #start .box.third {
    width: 31%;
    margin: 0 2%;
		float: right;
}

#start .box.third:first-of-type {
    margin-right: 12px;
}

#start .box.third:last-of-type {
    margin-left: 0;
} */

/* Zweispalter */
.twocols .one, .twocols .two {
	width: 49%;
	float: left;
}


.twocols .one {
	margin-right: 2%;
}

.twocols .two {
}

/* Dreispalter */
.threecols .one, .threecols .two, .threecols .three {
	width: 32%;
	float: left;
}

.threecols .one, .threecols .two {
	margin-right: 2%;
}

div.gallery .pic {
	float: left;
	width: 136px; /* 2px mehr als Thumbnail wg. Border */
	}

div.gallery .pic a {
	height: 92px; /* 2px mehr als Thumbnail wg. Border */
}

/* Fomr Styles */
.field label {
    width: 100px;
    display: inline-block;
    text-align: right;
}

.field select, .field input, .field textarea {
    width: 280px;
	width: 100%;
	max-width: 500px;
    margin-left: 6px;
}

button.primaryAction, button[type="submit"] {
    width: auto;
    margin-left: 110px;
}

span.formhint {
    margin-left: 110px;
}